How to downgrade to the v3.4.12

Forums SNAP – WordPress Plugin Forums How to downgrade to the v3.4.12

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #416105
    Tracas
    Participant

    Hi, I’m using the latest version of your pluguin (3.4.16) but apparently not working. I tried to clear both the api key and secret token from https://apps.twitter.com/ and still not working. Nor does the test to see if it works. Is there any way to fix it? Is it possible to revert to a previous version?

    I’m using the latest version of WordPress 4.2.1

    #416234
    NextScripts.com
    Participant

    There are no general issues with 3.4.16. Everything should be working.

    Are you getting any errors? Please check your Log/History tab and let me know what do you have there.

    #416948
    Feckie
    Participant

    I am getting this since latest wordpress update

    – -=ERROR=- Array ( [pgID] => [isPosted] => 0 [pDate] => 2015-04-29 05:48:14 [Error] => Something went wrong – No Thread/Post Controls found )

    #417527
    NextScripts.com
    Participant

    Feckie please do no hijack threads. How is your vBulletin problem related to this topic?

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.